Develop and Download Open Source Software

Browse CVS Repository

Annotation of /autocoast/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.1 - (hide annotations) (download) (as text)
Thu Nov 11 14:13:52 2004 UTC (19 years, 5 months ago) by tmurakam
Branch: MAIN
CVS Tags: HEAD
File MIME type: text/css
initial

1 tmurakam 1.1 a
2     {
3     text-decoration:none;
4     }
5     a:link
6     {
7     /*color: rgb(51,153,255);*/
8     text-decoration:none;
9     }
10     a:hover
11     {
12     color:red;
13     text-decoration:underline;
14     }
15     a:visited
16     {
17     color: rgb(51,102,204);
18     }
19    
20     a:active
21     {
22     color: rgb(255,153,0);
23     }
24    
25     table
26     {
27     table-border-color-light: rgb(255,204,102);
28     table-border-color-dark: rgb(204,153,102);
29     }
30    
31     body, th, td {
32     font-size: 11pt;
33     }
34    
35     body
36     {
37     /*font-family: Verdana, Arial, Helvetica;*/
38     /*background-color: rgb(255,255,204);*/
39     /*background-color: rgb(255,255,210);*/
40     /*color: rgb(102,102,51);*/
41     color: black;
42     }
43    
44     h1, h2, h3, h4, h5, h6
45     {
46     font-family:verdana, arial, helvetica, Sans-Serif;
47     color:inherit;
48     background-color:#DDEEFF;
49     padding:.3em;
50     border:0px;
51     margin:.5em 0px .8em 0px;
52     }
53    
54     h1.title
55     {
56     font-size: 30px;
57     font-weight: bold;
58     background-color:transparent;
59     padding: 12px 0px 0px 0px;
60     border: 0px;
61     margin: 12px 0px 0px 0px;
62     }
63    

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26